.jcarousel-prev,.jcarousel-next{
	position:absolute;
	width:35px;
	height:50px;
	top:107px;
	z-index:9;
	cursor:pointer;
}
.jcarousel-prev{
	left:0;
	background:url('/img/carousel-prev-active.png') no-repeat;
}
.jcarousel-next{
	right:0;
	background:url('/img/carousel-next-active.png') no-repeat;
}
.jcarousel-prev:hover {
	background-image:url('/img/carousel-prev-hover.png');
}
.jcarousel-next:hover {
	background-image:url('/img/carousel-next-hover.png');
}
.jcarousel-prev:active {
	background-image:url('/img/carousel-prev-active.png');
}
.jcarousel-next:active {
	background-image:url('/img/carousel-next-active.png');
}
#dxf2010 h1 a{
	background:url('/2010/img/dxf10-logo.png') no-repeat;
}
#coverimages {
	clear: both;
	display: block;
	overflow:hidden;
	width:100%;
	height:304px;
}
#coverimages li{
	width:480px;
}
#coverimages a{
	border-bottom:none;
}